Subject: Re: TREE BOOK?

From: [email-masked] (Tom Rudnick)
Date: 27 Dec 1994 17:49:59 GMT

John Woodworth ([email-masked]) writes:
> In article <[email-masked]> [email-masked] (Vickie L. Jernigan) writes:
> >From: [email-masked] (Vickie L. Jernigan)
> >Subject: TREE BOOK?
> >Date: Mon, 19 Dec 1994 22:48:00 GMT

> >Can anyone give me any ideas for a "TREE" book?
> >We have moved to a new house and have several trees that aren't
> >familar to us. My husband said that he wanted a "TREE" book, like
> >a BIRD book...

> >I want to get him one for Christmas. I haven't had the chance to
> >look at the bookstores yet but thought someone might have an
> >opinion on one. THANKS!

> >Vickie Jernigan
> >[email-masked]

<snip>
I couldn't find the original article, so I'm posting followup to this one.

Vickie-

It's too late for Christmas now, but the reference that I use is by 
Michael Dirr, entitled "Manual of Woody landscape Plants, their culture
and Propogation". Actually, I'm not sure of the title, but it is a large,
300 page Green paperback that includes line drawings of distinguishing
characteristics along with a good discussion of how to grow each tree
and their uses. No color pictures, but a good reference.

-Tom
--
----------------/------------------------------------------------------------
Tom Rudnick     | [email-masked] | When the ship runs out of ocean
Fort Collins,CO | They Might Be Giants - | and the vessel runs aground
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=| Land's where we know the boat is found.

---

From: [email-masked] (Tom Atkinson (Toronto, Ontario))
Date: 29 Dec 1994 15:38:10 GMT

>and their uses. No color pictures, but a good reference.

From: Tom Atkinson (Toronto)

 "Manual of Woody Landscape Plants", by Michael A. Dirr.

 Published by Stipes Publishing Co.,
                    10-12 Chester St.,
                     Champaign, Illinois 61820.

 This book is a <must> if you are serious about vines, shrubs, trees.

---

From: Nicholas Wiley <[email-masked]>
Date: Fri, 30 Dec 1994 12:54:19 -0800

Eyewitness Handbooks puts out a book called, ingeniusly, "Trees", it is a 
self-proclaimed "visual guide to more than 500 species of trees from 
around the world."  I would recommend it, as it will help with 
identification.  For cultural requirements, you can ask at your local 
nursery to read their copy of Michael Dirr's "Manual of Woody Landscape 
Plants" (much too huge to be practical for the average home owner).  The 
Eyewitness Book doesn't have everything but it probably has a great 
variety (therefore you are likely to run into something at least closely 
related to what you find in your garden) and it has very helpful photos 
and illustrations of each tree.  
Sorry I am too late for Christmas.

Have fun!
Kathleen

On Wed, 21 Dec 1994, John Woodworth wrote:

> Vickie,
> There's a couple by the Audubon Society for native trees. There's an 
> eastern and western version. It's small enough to fit in a pocket if you go 
> hiking and want to identify trees. I'd stay away from the Ortho books you see 
> in discount stores and the more pedestrain nurseries. They have pretty 
> pictures but the information is incomplete and often untrue.
> 
> 
> 
> John
> 
> "Pro meo lingua graeca est!"
> 
>

---

From: [email-masked] (James Lewis)
Date: 1 Jan 1995 10:47:02 -0500

Nicholas Wiley ([email-masked]) wrote:
: Eyewitness Handbooks puts out a book called, ingeniusly, "Trees", it is a 
: self-proclaimed "visual guide to more than 500 species of trees from 
: around the world."  I would recommend it, as it will help with 
: identification.  For cultural requirements, you can ask at your local 
: nursery to read their copy of Michael Dirr's "Manual of Woody Landscape 
: Plants" (much too huge to be practical for the average home owner).  The 
: Eyewitness Book doesn't have everything but it probably has a great 
: variety (therefore you are likely to run into something at least closely 
: related to what you find in your garden) and it has very helpful photos 
: and illustrations of each tree.  
: Sorry I am too late for Christmas.

: Have fun!
: Kathleen

: On Wed, 21 Dec 1994, John Woodworth wrote:

: > In article <[email-masked]> [email-masked] (Vickie L. Jernigan) writes:
: > >From: [email-masked] (Vickie L. Jernigan)
: > >Subject: TREE BOOK?
: > >Date: Mon, 19 Dec 1994 22:48:00 GMT
: > 
: > >Can anyone give me any ideas for a "TREE" book?
: > >We have moved to a new house and have several trees that aren't
: > >familar to us. My husband said that he wanted a "TREE" book, like
: > >a BIRD book...
: > 
: > >I want to get him one for Christmas. I haven't had the chance to
: > >look at the bookstores yet but thought someone might have an
: > >opinion on one. THANKS!
: > 
: > >Vickie Jernigan
: > >[email-masked]
I swear by "A Field guide to Trees and Shrubs" by Petrides.  It's in
the Petersen field guide series.  There's one for east and west US.
Also have The Audubon Socienty Guide, which is OK, but I'm less
partial to the actual photos as a primary means of ID.  There's too
muc variability out there.  Petrides' diagramatic style of
illustration seems more efficient for me.

Then, check your University Press.  Most states have local guides to
trees found in that state.  
-- 
Jim Lewis - [email-masked]
 . . . Without ecology . . . there would _be_ no economy.